/*	야베스_공통스타일_폰트_v150423 */

@font-face{ /* notoSans Light */
font-family:'notoL';src: url('/font/notokr-light.eot');
src: url('/font/notokr-light.eot?#iefix') format('embedded-opentype'),url('/font/notokr-light.woff') format('woff'),url('/font/notokr-light.ttf') format('truetype');  
font-style:normal;font-weight:normal;}

@font-face{ /* notoSans Regular */
font-family:'notoR';src: url('/font/notokr-regular.eot');
src: url('/font/notokr-regular.eot?#iefix') format('embedded-opentype'),url('/font/notokr-regular.woff') format('woff'),url('/font/notokr-regular.ttf') format('truetype');  
font-style:normal;font-weight:normal;}

@font-face{ /* notoSans D */
font-family:'notoD';src: url('/font/notokr-demilight.eot');
src: url('/font/notokr-demilight.eot?#iefix') format('embedded-opentype'),url('/font/notokr-demilight.woff') format('woff'),url('/font/notokr-demilight.ttf') format('truetype');  
font-style:normal;font-weight:normal;}

@font-face{ /* notoSans Bold */
font-family:'notoB';src: url('/font/notokr-bold.eot');
src: url('/font/notokr-bold.eot?#iefix') format('embedded-opentype'),url('/font/notokr-bold.woff') format('woff'),url('/font/notokr-bold.ttf') format('truetype');  
font-style:normal;font-weight:normal;}

@font-face{ /* notoSans medium */
font-family:'notoM';src: url('/font/notokr-medium.eot');
src: url('/font/notokr-medium.eot?#iefix') format('embedded-opentype'),url('/font/notokr-medium.woff') format('woff'),url('/font/notokr-medium.ttf') format('truetype');  
font-style:normal;font-weight:normal;}

@font-face{ /* 맑은고딕 R*/
font-family:'malgunR';src: url('/font/malgunbd');
src: url('/font/malgun.eot?#iefix') format('embedded-opentype'),url('/font/malgun.woff') format('woff'),url('/font/malgun.ttf') format('truetype');  
font-style:normal;font-weight:normal;}

@font-face{ /* 맑은고딕 Bold*/
font-family:'malgunB';src: url('/font/malgunbd');
src: url('/font/malgunbd.eot?#iefix') format('embedded-opentype'),url('/font/malgunbd.woff') format('woff'),url('/font/malgunbd.ttf') format('truetype');  
font-style:normal;font-weight:normal;}

@font-face{ /* Daehan Bold*/
font-family:'DaehanB';src: url('/font/DaehanB');
src: url('/font/DaehanB.eot?#iefix') format('embedded-opentype'),url('/font/DaehanB.woff') format('woff'),url('/font/DaehanB.ttf') format('truetype');  
font-style:normal;font-weight:normal;}

@font-face{ /* Daehan R*/
font-family:'DaehanR';src: url('/font/DaehanR');
src: url('/font/DaehanR.eot?#iefix') format('embedded-opentype'),url('/font/DaehanR.woff') format('woff'),url('/font/DaehanR.ttf') format('truetype');  
font-style:normal;font-weight:normal;}

@font-face{ /* Opensans SB*/
font-family:'OpenSansSB';src: url('/font/OpenSans-Semibold');
src: url('/font/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),url('/font/OpenSans-Semibold.woff') format('woff'),url('/font/OpenSans-Semibold.ttf') format('truetype');  
font-style:normal;font-weight:normal;}